uuid: 2c4378c7-ebcc-4fae-a071-5b863e3d04d4
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_para_text
    - node.type.page
  module:
    - entity_reference_revisions
id: node.page.field_para_text
field_name: field_para_text
entity_type: node
bundle: page
label: Texto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: {  }
    negate: 0
field_type: entity_reference_revisions
